body {
 
  background-image: url("/static/background.739b180cc1d1.jpg");
  background-repeat: no-repeat;
  background-position: top;
  background-attachment: cover;
}

.navbar-static-top {
  margin-bottom: 19px;
}
/*Textarea not resizeable*/
textarea {
    resize:none
}

#photoprofile{
	margin-bottom:5px;
}